uuid: 17cf4b06-686c-41a2-984b-f8bd1457a5ac
langcode: en
status: true
dependencies:
  config:
    - block_content.type.submission_comments
id: block_content.submission_comments
target_entity_type_id: block_content
target_bundle: submission_comments
default_langcode: site_default
language_alterable: false
